import request from '@/utils/request'

export const hysyd_list = (data = {}) => {
    return request({
        url: "/jdbg/hy_hysyd/index",
        data,
    });
}
export const hysyd_add = (data = {}) => {
  return request({
    url: "/jdbg/hy_hysyd/add",
    data,
  });
};

export const hysyd_edit = (data = {}) => {
  return request({
    url: "/jdbg/hy_hysyd/edit",
    data,
  });
};

export const hysyd_detail = (data = {}) => {
  return request({
    url: "/jdbg/hy_hysyd/detail",
    data,
  });
};

export const hysyd_del = (data = {}) => {
  return request({
    url: "/jdbg/hy_hysyd/delete",
    data,
  });
};

export const hys_list = (data = {}) => {
  return request({
    url: "/jdbg/hy_hys/index",
    data,
  });
};

export const org_user = (data = {}) => {
    return request({
        url: "/user/main/index",
        data: {
            site: 'jnmf',
            page: '1',
            limit:'999',
        }
    });
}
